WordPress.org

Make WordPress Core

Opened 7 months ago

Closed 7 months ago

Last modified 6 months ago

#52686 closed defect (bug) (fixed)

Update jquery-hoverintent to the latest version

Reported by: desrosj Owned by: desrosj
Milestone: 5.8 Priority: normal
Severity: normal Version:
Component: External Libraries Keywords: needs-patch good-first-bug
Focuses: Cc:

Description

A new version of jquery-hoverintent is available, with the latest currently 1.10.1.

trunk uses 1.8.3

A full list of changes since 1.8.3: https://github.com/briancherne/jquery-hoverIntent/compare/v1.8.3...v1.10.1

Change History (2)

#1 @desrosj
7 months ago

  • Owner set to desrosj
  • Resolution set to fixed
  • Status changed from new to closed

In 50521:

External Libraries: Update jQuery hoverIntent to version 1.10.1.

This updates the jquery-hoverintent dependency from 1.8.3 to 1.10.1.

For a full list of changes, see https://github.com/briancherne/jquery-hoverIntent/compare/v1.8.3...v1.10.1.

Fixes #52686.

This ticket was mentioned in Slack in #core by sergey. View the logs.


6 months ago

Note: See TracTickets for help on using tickets.